# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['vlutils',
 'vlutils.cache',
 'vlutils.descriptors',
 'vlutils.jobs',
 'vlutils.structures']

package_data = \
{'': ['*']}

install_requires = \
['aiojobs',
 'apscheduler',
 'cachetools',
 'ciso8601',
 'pydantic',
 'python-dateutil',
 'stringcase',
 'tzlocal',
 'ujson']

extras_require = \
{':sys_platform != "win32"': ['udatetime>=0.0.16']}

setup_kwargs = {
    'name': 'luna-utils',
    'version': '0.0.42',
    'description': 'VisionLabs luna utils',
    'long_description': 'None',
    'author': 'Your Name',
    'author_email': 'you@example.com',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'extras_require': extras_require,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
